## node-validate-npm-package-license 3.0.1

=== debian/changelog ===
node-validate-npm-package-license (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #842323)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 28 Oct 2016 10:57:22 +0530
