=== debian/control ===
Source: node-validate-npm-package-license
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/kemitchell/validate-npm-package-license.js#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-validate-npm-package-license.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-validate-npm-package-license.git

Package: node-validate-npm-package-license
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-spdx-correct (>= 1.0.0)
 , node-spdx-expression-parse (>= 1.0.0)
Description: Tells if a string is a valid npm package license string
 .
 Node.js is an event-based server-side JavaScript engine.
