=== debian/tests/control ===
Tests: require
Depends: node-validate-npm-package-license
