=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-validate-npm-package-license-$1/ \
 https://github.com/kemitchell/validate-npm-package-license.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
